##

This is the API

## getInventory

Returns a map of status codes to quantities

### URL

`http://petstore.swagger.io/v2/store/inventory`

### HTTP Method

`GET`

### Response Type

Map

### Parameters

## placeOrder

### URL

`http://petstore.swagger.io/v2/store/order`

### HTTP Method

`POST`

### Response Type

Order

### Parameters

order placed for purchasing the pet

## getOrderById

For valid response try integer IDs with value <= 5 or > 10. Other values will generated exceptions

### URL

`http://petstore.swagger.io/v2/store/order/{orderId}`

### HTTP Method

`GET`

### Response Type

Order

### Parameters

ID of pet that needs to be fetched

## deleteOrder

For valid response try integer IDs with value < 1000. Anything above 1000 or nonintegers will generate API errors

### URL

`http://petstore.swagger.io/v2/store/order/{orderId}`

### HTTP Method

`DELETE`

### Response Type

### Parameters

ID of the order that needs to be deleted